.bottom-up {
	height: 10px;
	background: red;
}
.footer-con-b{display:none;}
.footer-con-s{
	display: table;
	background: #f2f2f2 url("../images/footer_bg1.gif") repeat-y scroll 211px 0;

}
.bottom-columns {
	padding: 17px 20px 19px 14px;
	clear: both;
	width: 100%;
	color: #323232;
	* margin: 17px 20px 17px 10px;
	* display: inline;
}

.bottom-columns .column {
	margin: 0;
	padding: 0 0 0 15px;
	font: normal 1em arial;
	color: #575757;
	width: 25%; /*Column width of the menu - currently set for 4 columns*/
	vertical-align: top;
}

.bottom-columns .column + .column,
.bottom-columns .menuTitle + .menuTitle {
	background: url("../images/footer_separator.gif") repeat-y 0 0;
}
.menuTitle {
	margin: 0;
	padding: 0 0 0.3em 15px;
	text-align: left;
	font: bold 1em arial;
	color: #313131;
	text-shadow: 0 1px #f5f4f0;
}
.first, .second, .third {
	/* border-right: 1px solid #e2e2e2; */
}
#NZuqPUXG, #siteinfoIP {
    color: #414141;
    font-size: 14px;
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
	font-weight: normal;
}
#NZuqPUXG a{
	color: #414141;
    font-size: 14px;
    line-height: 25px;
    padding: 0 5px;
	font-weight:bold;
}
#NZuqPUXG a:hover{color: #6a5f5b;}
.HuakVIJg {
   padding: 11px 0 0 0;
width: 100%;
display: table;

}
.HuakVIJg a:hover{
	text-decoration: underline;
}
#navSuppWrapper {
	margin: 0;
	padding: 0 0 1px 0;
	font-weight: normal;
	background: url("../images/footer_rb.gif") no-repeat right bottom;
}
.mpAHGclt{ text-align:center; padding:5px 0;}
#footer ul {
	margin: 0;
	padding:0;
	list-style: none;
}
#footer li a {
	font-weight: normal;
	margin: 0;
	padding: 2px 0 3px 11px;
	background: url("../images/dots.gif") no-repeat left 7px;
	color: #575757;
	line-height: 14px;
	display: inline-block;
	text-shadow: 1px 1px #f2f1ed;
}
#footer li a:hover {
    text-decoration: underline;
}

.footer-links {
	margin:0 10px;
	text-align: center;
}
.footer-links li {
	color: #000;
	margin: 0;
}
.footer-links li a{
	color: #414141;
font-size: 13px;
font-weight: 800;
line-height: 35px;
padding: 0 10px;
}
.footer-links li a:hover{text-decoration: underline; color:#000;}
.footer-links span {
    font-size: 18px;
    margin-bottom: 20px;
    color: #353535;
	font-weight:bold;
}
#lt_corner {
	background: url("../images/footer_lt.gif") no-repeat 0 0;
}

#rt_corner {
	background: url("../images/footer_rt.gif") no-repeat right 0;
}

#lb_corner {
	background: url("../images/footer_lb.gif") no-repeat left bottom;
}
.HuakVIJg .ZdcVtxgL{ }
.footer-menu{width:25%;}
 	@media (max-width: 700px){
	.footer-con-b{display:none;}
	.footer-con-s{display:block;}
	.footer-links li{ background:none; text-align:center;}
		.footer-links li a{
   font-size: 13px;
line-height: 25px;
text-align: center;
color: #333;
}
#NZuqPUXG, #siteinfoIP {
    font-size: 11px;
    line-height: 35px;
    margin: 0 auto;
    padding:0;
    text-align: center;
	font-weight: normal;
}
.footer-links{margin:0;}
.footer-links span{font-size:14px;}
.footer-menu{width:50%;}
#NZuqPUXG a{
    font-size: 12px;
    line-height: 35px;
    padding: 0 5px;
	font-weight:bold;
}
.mpAHGclt{
	display: none;

}
.footer-links{ text-align:center;}
		
		}